local fn = _gn(0x67C540AA08E4A6F5)
--- PLAY_SOUND_FRONTEND
-- @param audioName :
-- @param audioRef :
-- @param p2 :
-- @param p3 :
function Global.PlaySoundFrontend(audioName, audioRef, p2, p3)
	return _in2(fn, _ts(audioName), _ts(audioRef), p2, p3)
end
